Ganteng Doang Upload Shell Gak Bisa


Linux server.jmdstrack.com 3.10.0-1160.119.1.el7.tuxcare.els10.x86_64 #1 SMP Fri Oct 11 21:40:41 UTC 2024 x86_64
/ sbin/

//sbin/pm-hibernate

#!/bin/sh
# vim: noexpandtab
# Simple suspend script
#
# Copyright 2006 Red Hat, Inc.
#
# Based on work from:
#    Bill Nottingham <notting@redhat.com>
#    Peter Jones <pjones@redhat.com>
#    David Zeuthen <davidz@redhat.com>
#    Richard Hughes <richard@hughsie.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of version 2 of the GNU General Public License as
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#

# The rule here? Simplicity.
export STASHNAME=pm-suspend
export METHOD="$(echo ${0##*pm-} |tr - _)"
. "/usr/lib64/pm-utils/pm-functions"

# return code tracking for when suspend fails
r=0

help()
{
	echo "${0##*/} [options]"
	echo
	echo "Options can change how suspend or hibernate is done."
	echo
	echo "  --help"
	run_hooks sleep help
	sleep_module_help
	exit 0
}

if [ "$(id -u)" != "0" ]; then
	echo This utility may only be run by the root user. 1>&2
	exit 1
fi

remove_suspend_lock()
{
	release_lock "${STASHNAME}.lock"
}

try_lock "${STASHNAME}.lock" || exit 1

# make sure we release the lock no matter how we exit
trap remove_suspend_lock 0

# clean up from the last run
rm -rf "${STORAGEDIR}"
mkdir -p "${STORAGEDIR}"
# save our parameter list.
[ -f "$PARAMETERS" ] || echo '' >"$PARAMETERS"
add_parameters $PM_CMDLINE
update_parameters

while [ $# -gt 0 ]
do
	[ "$1" = "--help" ] && help
	shift
done


command_exists "check_$METHOD" && command_exists "do_$METHOD" || {
	log "pm-utils does not know how to $METHOD on this system."
	exit 1
}

"check_$METHOD" || {
	log "This system does not support $METHOD as a sleep method."
	exit 1
}

case "$METHOD" in
	suspend*) 	ACTION=suspend;   REVERSE=resume ;;
	hibernate) 	ACTION=hibernate; REVERSE=thaw ;;
	*)		echo "Cannot happen.  Please file a bug against pm-utils."
			exit 1 ;;
esac

init_logfile "${PM_LOGFILE}"
log "Initial commandline parameters: $PM_CMDLINE"
load_hook_blacklist
load_hook_parameters

# run the sleep hooks
log "$(date): Running hooks for $ACTION."
if run_hooks sleep "$ACTION $METHOD"; then
        # Sleep only if we know how and if a hook did not inhibit us.
	log "$(date): performing $METHOD"
	sync
	"do_$METHOD" || r=128
	log "$(date): Awake."
else
	log "$(date): Inhibit found, will not perform $METHOD"
fi
log "$(date): Running hooks for $REVERSE"
# run the sleep hooks in reverse with the wakeup action
if run_hooks sleep "$REVERSE $METHOD" reverse; then
        log "$(date): Finished."
else 
        exit $((r+1))
fi
exit $r
			
			


Thanks For 0xGh05T - DSRF14 - Mr.Dan07 - Leri01 - FxshX7 - AlkaExploiter - xLoveSyndrome'z - Acep Gans'z

JMDS TRACK – Just Another Diagnostics Lab Site

Home

JMDS TRACK Cameroon

Boost the productivity of your mobile ressources


Make An Appointment


Fleet management

  1. Reduce the operting cost and the unavailability of your vehicles
  2. reduce the fuel consumption of your fleet
  3. Improve the driving dehavior and safety of your drivers
  4. optimize the utilization rate of your equipment 
  5. protect your vehicle against theft
  6. Improve the quality of your customer service


Find out more

Assets management

  1. Track the roaming of your equipment
  2. Optimise the management of your assets on site and during transport
  3. Secure the transport of your goods
  4. Make your team responsible for preventing the loss of tools, equipment
  5. Take a real-time inventory of your equipment on site
  6. Easily find your mobile objects or equipment



Find out more



Find out more

Antitheft solutions

  1. Secure your vehicles and machinery and increase your chances of recovering them in the event of theft
  2. Protect your assets and reduce the costs associated with their loss
  3. Combine immobiliser and driver identification and limit the risk of theft
  4. Identify fuel theft and reduce costs
  5. Protect your goods and take no more risks
  6. Be alerted to abnormal events

Our Location

 Douala BP cité 

     and

Yaoundé Total Essos


Make An Appointment


Get Directions

682230363/ 677481892

What makes us different from others

  • young and dynamic team
  • call center 24/24 7/7
  • roaming throughout Africa
  • team of developers who can develop customer-specific solutions
  • diversity of services
  • reactive and prompt after-sales service when soliciting a customer or a malfunction
  • Free Maintenance and installation in the cities of Douala and Yaounde

https://youtu.be/xI1cz_Jh2x8

15+
years of experience in GPS system development, production and deployment.

15 Collaborators

More than 15 employees dedicated to the research and development of new applications and to customer care

5 000 Vehicles and mobile assets

5 000 vehicles and mobile assets under management, in Africa

Our Partners










Latest Case Studies

Our current projects 

5/5
Bon SAV , SATISFAIT DU TRAITEMENT DES REQUETES

M DIPITA CHRISTIAN
Logistic Safety Manager Road Safety Manager
5/5
La réactivité de JMDS est excellente
Nous restons satisfait dans l’ensemble des prestations relatives a la couverture de notre parc automobile

Hervé Frédéric NDENGUE
Chef Service Adjoint de la Sécurité Générale (CNPS)
5/5
L’APPLICATION EMIXIS est convivial A L’utilisation
BEIG-3 SARL
DIRECTOR GENERAL
5/5
Nevertheless I am delighted with the service
MR. BISSE BENJAMIN
CUSTOMER

Subsribe To Our Newsletter

Stay in touch with us to get latest news and special offers.



Address JMDS TRACK

Douala bp cité



and

YAOUNDE Total Essos

Call Us

+237682230363



Email Us


info@jmdstrack.cm